.footer__row{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 90%;
    height: auto;
    margin: auto;
    margin-bottom: 0;
    margin-top: 0;
    justify-content: space-around;
}

.footer__col{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;

}

.footer__small{
    font-size: 13px;
    opacity: 0.8;
}

.__c{
    justify-content: center;
}

.__end{
    justify-content: flex-end;
}

.__start{
    justify-content: flex-start;
}

.__text__center{
    text-align: center;
}

.__4{
    width: 40%;
}

.__2{
    width: 20%;
}

.__3{
    width: 30%;
}

.__6{
    width: 60%;
}

.__8{
    width: 80%;
}

.__5{
    width: 50%;
}

.__7{
    width: 70%;
}

.__25{
    width: 25%;
}


.footer__col ul{
    padding : 0;
}
.footer__col li{
    list-style: none;
    font-size: 16px;

}


.footer__separator{
    width: 100%;
    height: 0px;
    border: 1px;
    border-style: solid;
    border-radius: 5px;
}

.footer__separator__vertical{
    width: 0;
    height: 100px;
    border: 1px;
    border-style: solid;
    border-radius: 5px;
}

.footer__image{
    width: 30%;
    text-align: center;
}

.footer__copyrights{
    width: 30%;
    text-align: center;
    position: relative;
    top : -25px;
}

.footer__center{
    width: 30%;
    text-align: center;
}


.footer__side{
    width: 35%;

}

@media only screen and (max-width: 600px) {
    .footer{
        height: 191px !important;
    }

    .footer__image{
        width: 100%;
    }

    .footer__separator{
        width: 0;
        height: 0;
        border: 0;
        border-style: solid;
        border-radius: 5px;
    }

    .footer__center{
        width: 100%;
        text-align: center;
    }


    .footer__side{
        width: 100%;

    }

    .__5{
        width: 100%;
    }

    .__6{
        width: 100%;
    }

    .__4{
        width: 100%;
    }

    .__25{
        width: 50%;
    }

    .__2{
        width: 50%;
    }

    .__3{
       width: 100%;
    }
    
    .res__hide{
        display: none;
    }
}



.footer__side a{
    text-align: center;
}

.footer__side li{
    list-style: none;
    font-size: 16px;
    /*margin-bottom: 10px;*/
}

.footer__side ul{
    padding : 0;
}

.footer__mt{
    margin-top: 50px;
}